/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 17:05:20
*/


.footer-columns__col li {
    margin: 8px 0px;
}
.social-icons li, .logo-icons li {
    margin-right: 18px;
    list-style: none;
}
.footer-columns__col ul {
    padding-left: 0;
    font-weight: 400;
}
.footer dd {
    font-weight: 400;
    margin: 0;
}

.footer-columns__col {
    width: calc(25% - 45px);
    float: left;
    margin-left: 40px;
    display: block;
}

/* The Following additions by DCS for DPC and may need to be removed if applied to total template*/
.content-container .content a {
    font-weight: inherit;
    font-style: inherit;
}

/* italics stay standard colour and not turn black*/
.content-container .content * {
    font-family: "Lato", sans-serif;
    color: inherit;
}

/* Topic Buttons bold */
ul.feature-slider--topic-panels h4 {
    margin-top: 0;
    font-weight: bold;
    padding: 20px;
    text-align: left;
}

/* Heading on Mobile vs Desktop */
@media screen and (min-width: 768px){
    .banner h1 {
        font-size: 60px;
        max-width: 1160px;
        margin: 0 auto;
    }
}
/* Description Blurb on mobile */
@media screen and (max-width:768px){
    .content-container .content h3 {
        font-size: 1.2rem;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.25;
        letter-spacing: normal;
        margin-top: 1.6em;
        margin-bottom: 0.6em;
    }

/*Was this useful question text size smaller on mobile*/    
    .content-container .content .feedback-form .feedback-title {
    font-size: 1.2rem;
    font-weight: bold;
    line-height: 1.36;
    }

/*Only show col 3 and 4 and max width in mobile*/    

.footer-columns .footer-columns__col {
 display: none;   
}
.footer-columns .footer-columns__col + .footer-columns__col + .footer-columns__col {
 display: block;   
}
.footer-columns__col {
    width: calc(99%);
    float: left;
    margin-left: 0px;
    display: block;
}

    
}

/* Tile Changes */
/* Left align */
.feature-item__text {
    color: white;
    width: 100%;
    padding: 0 24px;
    position: absolute;
    top: 0;
    z-index: 1;
    letter-spacing: 0.5px;
    text-align: left;
    max-height: 189px;
}
/* reduced top margin*/
.feature-item__text h4 {
    display: block;
    font-weight: bold;
    margin: 0;
    color: var(--primary-color);
    font-size: 21px;
    position: relative;
    /*margin-top: 20px;*/
}
/*Gradient on tile images reduced to 0.2*/
#main .latest-news__link--image-bottom .latest-news__image-mask, .content-container .content .latest-news__link--image-bottom .latest-news__image-mask {
    width: 290px;
    height: 191px;
    position: absolute;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
}

/*Landing tiles heading primary colour*/

#main .news-listing-grid h1, main .news-listing-grid h2, main .news-listing-grid h3, main .news-listing-grid h4, main .news-listing-grid h5, main .news-listing-grid h6, .content-container .content .news-listing-grid h1, .content-container .content .news-listing-grid h2, .content-container .content .news-listing-grid h3, .content-container .content .news-listing-grid h4, .content-container .content .news-listing-grid h5, .content-container .content .news-listing-grid h6 {
    text-align: center;
    color: var(--primary-color);
}

/*News tiles heading primary colour*/
#main .latest-news__content .latest-news__headline, .content-container .content .latest-news__content .latest-news__headline {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 900;
    line-height: 1.28;
    margin: 0;
    color: var(--primary-color);
}

/* News Tile bottom gradient overlay reduced to 0.2*/
#main .news-listing-grid__link--image-bottom .news-listing-grid__image-mask, .content-container .content .news-listing-grid__link--image-bottom .news-listing-grid__image-mask {
    width: 290px;
    height: 191px;
    position: absolute;
    bottom: 0;
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.2));
}

/*Tile heading tighten line height 1.83 -> 1.33*/
#main .news-listing-grid__content .news-listing-grid__headline, .content-container .content .news-listing-grid__content .news-listing-grid__headline {
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 900;
    line-height: 1.33;
    padding-bottom: 0.5em;
    margin: 0;
    text-align: left;
}



/*Footer Headings*/

.footer-columns__col h4 {
    font-size: 22px;
    font-weight: bold;
}



/*end of additions*/

/* due to be escalated to template - will be redundant at that point */
.feature-carousel {
    padding: 30px 0;
}

/* dpc custom carousel - fit image width, vary height */
    .carousel--type2.carousel-dpc {
        max-height: initial;
    }
    
    .carousel--type2.carousel-dpc .carousel__image {
        height: initial;
    }
    
    .carousel--type2.carousel-dpc .carousel__image img {
        object-fit: initial;
        height: initial;
        max-width: 2000px;
        margin: 0 auto;
    }

    .carousel--type2.carousel-dpc .carousel__item {
        height: initial;
    }
    
    .carousel--type2.carousel-dpc .slick-slide > div {
        font-size: 0;
    }
    .carousel--type2.carousel-dpc .slick-slide > div > div {
        font-size: 16px;
    }
    
   .carousel--type2.carousel-dpc .overlay-shapes__mobile {
        display: none;
    }
    
    @media screen and (min-width: 1200px) {
        .carousel--type2.carousel-dpc .carousel__image img {
            min-height: 150px;
        }
    }
/* end dpc custom carousel */

/* Feature tiles padding top removed at DPC request*/

.feature-carousel {
    padding: 0px 0;
}

/* Reduce padidng between latest news label and tiles */
#main .latest-news, .content-container .content .latest-news {
    padding-top: 3.5em;
    padding-bottom: 4.5em;
}

/* fix IE11 flex display 3 tiles instead of 4, FSD-1985 */
main .news-listing-grid__items,
.content-container .content .news-listing-grid__items {
    padding: 0px;
}

/* This is a reversal of padding adjustment and therefore needs to be applied to template wide Subsite Landing page heading style*/
.banner--subsite-landing {
    margin-top: 45px;
    margin-bottom: 35px;
}

/*Promo revert block colour (main) to primary colour*/
#main .promo-panel .promo-panel__shape.promo-panel__shape--background path {
    fill: var(--primary-color);
}
#main .promo-panel .promo-panel__content-block, .content-container .content .promo-panel .promo-panel__content-block {
    background-color: var(--primary-color);
    display: flex;
    align-items: center;
}

/*.feature-item__text {*/
/*    height: 70px;*/
/*}*/

/*Rob Varghese CSS changes*/
/* Make the secondary dot point the same style as the primary dot point */
.content-container .content ul li ul > li::before {    
  content: "\2022";     
  top: 5.5px;
}

/* Removing the underline and external link icon from the button style */
a.button {    
  text-decoration: none !important;
}

a.button[rel="external"]:after {    
  background: red !important;    
  margin-left: 0 !important;
  width: 0 !important;}


/* Give the option (either by class or toggle) to turn-off table row shading */
.content-container .content table.noshade tbody tr:nth-child(odd) td {    
  background: none !important;
}

.content-container .content table.noshade thead th {    
  background: #004b88 !important;
  color: white;
}

/* Landing buttons in mobile device*/
@media screen and (max-width: 768px){
    .feature-item__text h4, .feature-item__text span {
        padding-top: 1.25em;
        padding-bottom: 1.25em;
    }
    
}

.content-container .content .listed-links {
border-top: 1px solid transparent !important;
}

.content-container .content .listed-links li:before {
border-top: 2px solid #808285 !important;
border-right: 2px solid  #808285 !important;
}

.content-container .content .listed-links li:after {
border-top: 2px solid  #808285 !important;
}

.pagination {
  display: inline-block;
}


.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border-radius: 5px;
    margin: 0 4px; /* 0 is for top and bottom. Feel free to change it */
}


.pagination a.active {
  background-color: #4CAF50;
  color: white;
  border-radius: 5px;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

.pagination a:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.pagination a:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.crt-carousel-stage{
    height: auto !important;
}